# Generated by Django 3.2.4 on 2021-08-17 05:30

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('owner', '0004_auto_20210817_0827'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readindex',
            name='read_date',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
